
var translations = {
	en: {
		tr_home: 'Home',
		tr_settings: 'Settings',
		tr_network: 'Network',
		tr_wifi_scan: 'WLAN-Scan',
		tr_upgrade: 'Upgrade',
		tr_upgrade_in_progress: 'Upgrade in progress!',
		tr_password: 'Password',
		tr_state: 'State:',
		tr_restart: 'Restart',
		tr_logout: 'Logout',
		tr_extended_on: 'Extended: On',
		tr_extended_off: 'Extended: Off',
		tr_general_settings: 'General Settings',
		tr_announce: 'Announce contents',
		tr_bandwidth_ctl: 'Bandwidth Control',
		tr_bandwidth_help: 'The internet bandwidth on the WAN used for the free wireless network can be limited here.',
		tr_ssh_keys_help: 'Manage the list of authorized keys for SSH access (/etc/dropbear/authorized_keys).',
		tr_ssh_keys: 'SSH Keys',
		tr_save: 'Save',
		tr_yes: 'Yes',
		tr_no: 'No',
		tr_disabled: 'Disabled',
		tr_on: 'On',
		tr_off: 'Off',
		tr_none: 'None',
		tr_basic: 'Basic',
		tr_more: 'More',
		tr_all: 'All',
		tr_lan_help: 'LAN: Enables a private, password-protected Wi-Fi network with access to its own Internet connection.',
		tr_freifunk_help: 'Freifunk: The Wi-Fi access to the free wireless network.',
		tr_mesh_help: 'Mesh: The Wi-Fi network which routers use to communicate with each other',
		tr_wan_help: 'WAN: Enables Internet access via another, traditional router.',
		tr_country: 'Country',
		tr_inactive: 'Inactive',
		tr_unknown: 'Unknown',
		tr_individual_ports: 'Individual ports of the router, that are not identified as part of the switch or Wi-Fi.',
		tr_ports: 'Ports',
		tr_other: 'Other',
		tr_delete: 'Delete',
		tr_freifunk_upload: 'Freifunk Upload:',
		tr_freifunk_download: 'Freifunk Download:',
		tr_access: 'SSH/HTTPS Access:',
		tr_vpn:'Fastd VPN',
		tr_autoupdater: 'Autoupdater',
		tr_wifi_help: 'Does the interface work? For example, some wireless drivers may not be able to be access point and mesh at the same time.',
		tr_contribute_map: 'Contribute to map:',
		tr_community_site: 'Community Site',
		tr_node_name_help: 'The name of this node on the public node map.',
		tr_contact_help: 'Contact details for the public node map and status page. If you want to be contacted by other people (for example, \'info@example.com \').',
		tr_gps_help: 'GPS coordinates of this node on the public node map.',
		tr_website_help: 'Website of the community this node belongs to.',
		tr_invalid_input: 'Invalid input.',
		tr_contact_details: 'Contact details:',
		tr_service_link: 'Service Link:',
		tr_invalid_gps: 'Invalid input. Please use only up to 8 fractional digits, no commas or leading zeros.',
		tr_access_help: 'Allow access to the configuration via various ports / networks.',
		tr_channel_help: 'The channel on which the wireless card is transmitting its packets. Please keep in mind that routers can not see each other, if both sides are transmitting on different channels. The first channel is therefore recommended.',
		tr_announce: 'Announce contents',
		tr_autoupdater_help: 'The Autoupdater automatically updates the firmware to the latest version.',
		tr_latitude: 'Latitude:',
		tr_longitude: 'longitude:',
		tr_node_name: 'Node name:',
		tr_service_name: 'Service Name',
		tr_service_name_help: 'A name of the specified network resource. For example, \'My website\'.',
		tr_community: 'Community:',
		tr_system_help: 'Device overview.',
		tr_mesh_help: 'The public community network.',
		tr_lan_help: 'The private LAN network.',
		tr_wan_help: 'The WAN network to reach the Internet.',
		tr_software_help: 'Some installed software versions.',
		tr_user_count_hours_help: 'Number of users of this router during the last two hours.',
		tr_vpn_help: 'VPN-Server on the Internet, this node is connected to.',
		tr_bandwidth_control_help: 'Bandwidth control for the upload / download via the free wireless network via your own internet connection.',
		tr_max_upload_help: 'Maximum upload in kbps for bandwidth control.',
		tr_max_download_help: 'Maximum download in kbps for bandwidth control.',
		tr_try_server: 'Attempting to reach update servers. Please wait ...',
		tr_manual_update: 'Manual update',
		tr_really_reset: 'Reset all settings?',
		tr_really_update: 'Should an update be carried out?',
		tr_search: 'Search',
		tr_search_update: 'Search and update',
		tr_error: 'Error',
		tr_active: 'Active',
		tr_send: 'Send',
		tr_select_image: 'Select image',
		tr_keep_config: 'Maintain configuration',
		tr_use_image_help: 'Here a firmware image can be used (* -sysupgrade.bin) or the firmware of the router manufacturer.',
		tr_community_help: 'The identifier of the community which this node belongs to.',
		tr_encryption: 'Encryption',
		tr_search_firmware: 'Search most recent firmware',
		tr_reset_router: 'Reset',
		tr_reset: 'Reset to defaults',
		tr_password_different: 'The passwords are not identical.',
		tr_password_changed: 'The password will be changed. Please reload the page.',
		tr_new_password: 'New Password:',
		tr_confirm: 'Confirm:',
		tr_not_supported: 'This mode of operation is not supported by this chipset!',
		tr_transmission_power_help: 'The transmission power in dBm. Radiation power = transmission power - cable attenuation + antenna gain. \nOther values must be entered manually. Attention! When replacing the antennas, the transmission power must be adjusted accordingly!',
		tr_transmission_power: 'Transmission power',
		tr_mode_help: 'Log into another network (client) or allow other devices to log in (access point).',
		tr_mode: 'Mode:',
		tr_no_port_config: 'No port configuration possible.',
		tr_mesh_on_lan_help: 'This feature sends the mesh packets to the network at the WAN port. Please note that these broadcast packages have a negative impact on WAN network Wi-Fi access points.',
		tr_max_entries: 'Max entries',
		tr_max_entries_help: 'Maximum number of entries displayed on your own status page.',
		tr_updates_help: 'The Freifunk community offers new firmware versions for the routers.\nThese contain bug fixes and new features.',
		tr_fastd_help: 'Establish a VPN connection to the server over WAN (via fastd).',
		tr_start_scan: 'Start Scan',
		tr_password_format: 'Please use only one password with at least eight visible characters.',
		tr_external_ref_help: 'A reference to an _internal_ network resource.',
		tr_password_help: 'The password secures access to this web interface, as well as direct access to the router via SSH. The username is \'root\'.',
		tr_name: 'Name',
		tr_bssid: 'BSS-ID',
		tr_channel: 'Channel',
		tr_signal: 'Signal',
		tr_type: 'Type',
		tr_system: 'System',
		tr_name: 'Name:',
		tr_model: 'Model:',
		tr_mac_address: 'MAC-Address:',
		tr_all_nodes: 'All nodes:',
		tr_neighbor_nodes: 'Neighboring nodes:',
		tr_vpn_server: 'VPN Server:',
		tr_uptime: 'Uptime:',
		tr_cpu: 'CPU:',
		tr_ram: 'RAM:',
		tr_flash: 'Flash:',
		tr_usage: 'System:',
		tr_time: 'Time of day:',
		tr_users: 'User:',
		tr_has_internet: 'Internet available:',
		tr_speed: 'Speed:',
		tr_transferred: 'Transfered:',
		tr_ipv4_addr: 'IPv4 Addresses:',
		tr_ipv6_addr: 'IPv6 Addresses:',
		tr_invalid_name: 'Name is invalid:',
		tr_mac_address_help: 'The MAC-address identifies the node. If the value is empty, the router will select one itself.',
		tr_announce_help: 'Each router can display an entry on the status page of all other routers. This should help to find content in the free radio network.',
		tr_wifi_wan_error: 'WAN over Wi-Fi only works, if this is used as the only connection for WAN! Please correct.',
		tr_reset_router_help: 'All settings will be reset and the router will restart.',
		tr_switches_help: 'Configuration of the router\'s ports. Please heed that in a standard configuration, access to this config page is only possible via \'LAN\' ports.',
		tr_net_freifunk: 'Network: Freifunk',
		tr_net_wan: 'Network: WAN',
		tr_net_lan: 'Network: LAN',
		tr_firmware_version: 'Firmware Version:',
		tr_os_version: 'OpenWrt Version:',
		tr_mesh_version: 'Batman-Adv Version:',
		tr_vpn_version: 'Fastd Version:',
		tr_restart_really: 'Restart the router?',
		tr_mesh_id: 'Mesh ID:',
		tr_ssid: 'SSID:',
		tr_mesh_on_wan: 'Mesh-On-WAN:'
	},
	de: {
		tr_home: 'Übersicht',
		tr_settings: 'Einstellungen',
		tr_network: 'Netzwerk',
		tr_wifi_scan: 'WLAN-Scan',
		tr_upgrade: 'Upgrade',
		tr_upgrade_in_progress: 'Upgrade wird durchgeführt!',
		tr_password: 'Passwort',
		tr_restart: 'Neustart',
		tr_logout: 'Abmelden',
		tr_extended_on: 'Erweiterte Optionen: An',
		tr_extended_off: 'Erweiterte Optionen: Aus',
		tr_general_settings: 'Allgemeine Einstellungen',
		tr_announce: 'Inhalte verkünden',
		tr_bandwidth_ctl: 'Bandbreitenkontrolle',
		tr_bandwidth_help: 'Die für das Freifunknetz beanspruchte Internet-Bandbreite am WAN kann hier begrenzt werden.',
		tr_ssh_keys_help: 'Verwalte die Liste der authorisierten SSH Schlüssel (/etc/dropbear/authorized_keys).',
		tr_ssh_keys: 'SSH Schlüssel',
		tr_save: 'Speichern',
		tr_yes: 'Ja',
		tr_no: 'Nein',
		tr_disabled: 'Deaktiviert',
		tr_on: 'An',
		tr_off: 'Aus',
		tr_none: 'Nichts',
		tr_basic: 'Basis',
		tr_more: 'Mehr',
		tr_all: 'Alles',
		tr_lan_help: 'LAN: Aktiviert ein privates, passwortgeschütztes WLAN-Netz mit Zugang zum eigenen Internetanschluss.',
		tr_freifunk_help: 'Freifunk: Der WLAN-Zugang zum Freifunk-Netz.',
		tr_mesh_help: 'Mesh: Das WLAN-Netz, über das die Router untereinander kommunizieren.',
		tr_wan_help: 'WAN: Ermöglicht den Internetzugang eines anderen, herkömmlichen Routers zu nutzen.',
		tr_country: 'Land',
		tr_inactive: 'Inaktiv',
		tr_unknown: 'Unbekannt',
		tr_individual_ports: 'Einzelne Anschlüsse des Router, die nicht als Teil des Switches oder WLANs zu identifizieren sind.',
		tr_ports: 'Anschlüsse',
		tr_other: 'Sonstiges',
		tr_delete: 'Löschen',
		tr_freifunk_upload: 'Freifunk Upload:',
		tr_freifunk_download: 'Freifunk Download:',
		tr_access: 'SSH/HTTPS Zugriff:',
		tr_vpn:'Fastd VPN',
		tr_autoupdater: 'Autoupdater',
		tr_wifi_help: 'Funktioniert der Anschluss? Manche WLAN-Treiber können z.B nicht Accesspoint und ein Mesh gleichzeitig aufspannen.',
		tr_contribute_map: 'Zur Karte beitragen:',
		tr_community_site: 'Community-Webseite',
		tr_node_name_help: 'Der Name dieses Knotens auf der öffentlichen Freifunk-Karte.',
		tr_contact_help: 'Kontaktdaten für die öffentliche Freifunk-Karte und Statusseite. Falls ihr euch von anderen Leuten kontaktieren lassen wollt (z.B. \'info@example.com\').',
		tr_gps_help: 'GPS-Koordinaten dieses Knotens auf der öffentlichen Freifunk-Karte.',
		tr_website_help: 'Webseite der Community, zu der dieser Knoten gehört.',
		tr_invalid_input: 'Ungültige Eingabe.',
		tr_contact_details: 'Kontaktdaten:',
		tr_service_link: 'Service Link:',
		tr_invalid_gps: 'Ungültige Eingabe. Bitte nur maximal 8 Nachkommastellen, keine Kommas und führende Nullen verwenden.',
		tr_access_help: 'Zugang zur Konfiguration über verschiedene Anschlüsse/Netzwerke ermöglichen.',
		tr_channel_help: 'Der Kanal, auf dem die WLAN-Karte sendet. Bitte denk daran, dass sich Router nicht sehen können, wenn beide Seiten auf unterschiedlichen Kanälen funken. Der erste Kanal ist daher zu empfehlen.',
		tr_announce: 'Inhalte verkünden',
		tr_autoupdater_help: 'Der Autoupdater aktualisiert die Firmware automatisch auf die neueste Version.',
		tr_latitude: 'Breitengrad:',
		tr_longitude: 'Längengrad:',
		tr_node_name: 'Knotenname:',
		tr_service_name: 'Service Name',
		tr_service_name_help: 'Ein Name für die Resource. Z.B. \'Meine Webseite\'.',
		tr_community: 'Community:',
		tr_system_help: 'Eine Übersicht über den Router.',
		tr_mesh_help: 'Das öffentliche Freifunknetz.',
		tr_lan_help: 'Das private Netz bzw. LAN.',
		tr_wan_help: 'Das Netz, über welches das Internet erreicht wird.',
		tr_software_help: 'Einige installierte Softwareversionen.',
		tr_user_count_hours_help: 'Die Anzahl der Nutzer an diesem Router in den letzten zwei Stunden.',
		tr_vpn_help: 'Der VPN-Server im Internet, mit dem der Knoten verbunden ist.',
		tr_bandwidth_control_help: 'Bandbreitenkontrolle für den Upload-/Download über das Freifunknetz über den eigenen Internetanschluss.',
		tr_max_upload_help: 'Maximaler Upload in KBit/s für die Bandbreitenkontrolle.',
		tr_max_download_help: 'Maximaler Download in KBit/s für die Bandbreitenkontrolle.',
		tr_try_server: 'Versuche Updateserver zu erreichen. Bitte warten ...',
		tr_manual_update: 'Manuelles Update',
		tr_really_reset: 'Sollen alle Einstellungen zurückgesetzt werden?',
		tr_really_update: 'Soll ein Update durchgeführt werden?',
		tr_search: 'Suchen',
		tr_search_update: 'Suchen und Aktualisieren',
		tr_password: 'Passwort',
		tr_state: 'Status:',
		tr_error: 'Fehler',
		tr_active: 'Aktiv',
		tr_community_help: 'Der Bezeichner der Community, zu der dieser Knoten gehört.',
		tr_send: 'Senden',
		tr_select_image: 'Auswählen',
		tr_keep_config: 'Konfiguration beibehalten',
		tr_use_image_help: 'Hier kann ein Freifunk-Image verwendet werden (*-sysupgrade.bin) oder die Firmware des Routerherstellers.',
		tr_encryption: 'Verschlüsselung',
		tr_search_firmware: 'Aktuelle Firmware suchen',
		tr_reset_router: 'Router Zurücksetzen',
		tr_reset: 'Zurücksetzen',
		tr_password_different: 'Die Passwörter sind nicht identisch.',
		tr_password_changed: 'Das Passwort wird geändert. Bitte die Seite neu laden.',
		tr_new_password: 'Neues Passwort:',
		tr_confirm: 'Bestätigung:',
		tr_not_supported: 'Diese Betriebsweise wird von diesem Chipsatz nicht unterstützt!',
		tr_transmission_power_help: 'Die Sendeleistung in dBm. Strahlungsleistung = Sendeleistung - Kabeldämpfung + Antennengewinn.\nAndere Werte müssen manuell eingetragen werden. Achtung! Beim Tausch der Antennen muss die Sendeleistung entsprechend angepasst werden!',
		tr_transmission_power: 'Sendeleistung',
		tr_mode_help: 'In einem anderen Netz anmelden (Client) oder das Anmelden anderer Geräte zulassen (Access Point).',
		tr_mode: 'Modus:',
		tr_no_port_config: 'Keine Port-Konfiguration möglich.',
		tr_mesh_on_lan_help: 'Diese Funktion schickt die Mesh-Pakete auf das Netz am WAN-Anschluss. Bitte beachten, dass diese Broadcast-Pakete im WAN-Netz befindliche WLAN Access Points negativ beeinflusst.',
		tr_max_entries: 'Max. Einträge',
		tr_max_entries_help: 'Maximale Anzahl der auf der eigenen Statusseite angezeigten Einträge.',
		tr_updates_help: 'Die Freifunk-Community bietet neue Firmware-Versionen für die Router an.\nDiese enthalten Fehlerbereinigungen und neue Funktionen.',
		tr_fastd_help: 'Eine VPN-Verbindung zum Server über WAN aufbauen (per fastd).',
		tr_start_scan: 'Scan starten',
		tr_password_format: 'Bitte nur ein Passwort aus mindestens acht sichbaren Zeichen verwenden.',
		tr_external_ref_help: 'Ein Verweis auf eine _interne_ Netzwerkresource.',
		tr_password_help: 'Das Passwort sichert den Zugriff auf diese Weboberfläche ab, sowie den Direktzugriff auf den Router via SSH. Der Benutzername lautet \'root\'.',
		tr_name: 'Name',
		tr_bssid: 'BSS-ID',
		tr_channel: 'Kanal',
		tr_signal: 'Signal',
		tr_system: 'System',
		tr_type: 'Typ',
		tr_name: 'Name:',
		tr_model: 'Modell:',
		tr_mac_address: 'MAC-Addresse:',
		tr_all_nodes: 'Alle Knoten:',
		tr_neighbor_nodes: 'Nachbarknoten:',
		tr_vpn_server: 'VPN Server:',
		tr_uptime: 'Laufzeit',
		tr_cpu: 'CPU:',
		tr_ram: 'RAM:',
		tr_flash: 'Flash:',
		tr_usage: 'System:',
		tr_time: 'Uhrzeit:',
		tr_users: 'Nutzer:',
		tr_has_internet: 'Internet Vorhanden:',
		tr_speed: 'Geschwindigkeit:',
		tr_transferred: 'Übertragen:',
		tr_ipv4_addr: 'IPv4 Adressen:',
		tr_ipv6_addr: 'IPv6 Addressen:',
		tr_invalid_name: 'Name ist ungültig:',
		tr_reset_router_help: 'Alle Einstellungen werden zurückgesetzt und der Router startet neu.',
		tr_mac_address_help: 'Die MAC-Adresse identifiziert den Knoten. Bei einem leeren Wert wählt der Router selber einen aus.',
		tr_wifi_wan_error: 'WAN über WLAN funktioniert nur, wenn dieser als einziger Anschluss für WAN verwendet wird! Bitte korrigieren.',
		tr_announce_help: 'Jeder Router kann einen Eintrag auf der Statusseite aller anderen Router anzeigen lassen. Dies soll helfen, Inhalte im Freifunknetz zu finden.',
		tr_switches_help: 'Konfiguration der Anschlüsse/Ports am Router. Bitte darauf achten, dass der Zugang auf diese Seite normalerweise nur über auf \'LAN\' gestellte Anschlüsse möglich ist.',
		tr_net_freifunk: 'Netzwerk: Freifunk',
		tr_net_wan: 'Netzwerk: WAN',
		tr_net_lan: 'Netzwerk: LAN',
		tr_firmware_version: 'Firmware Version:',
		tr_os_version: 'OpenWrt Version:',
		tr_mesh_version: 'Batman-Adv Version:',
		tr_vpn_version: 'Fastd Version:',
		tr_restart_really: 'Wirklich Neustarten?',
		tr_mesh_id: 'Mesh ID:',
		tr_ssid: 'SSID:',
		tr_mesh_on_wan: 'Mesh-On-WAN:'
	}
}
